WordPress.org

Ready to get started?Download WordPress

Plugin Directory

!This plugin hasn't been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

Meta-Press Spook

Sidebar widget filled with random subversive words designed to create more work for your friendly national electronic surveillance agency.

Won't this get me in trouble with three-letter agencies?

Maybe. They're not telling.

Isn't the NSA smart enough to filter out Meta-Press Spook's keyword spamming with their data-mining systems?

Probably. But they're not telling. Just smile and wave at the nice NSA agent!

Requires: 2.0.2 or higher
Compatible up to: 2.7
Last Updated: 2009-1-31
Downloads: 376

Ratings

4 stars
4.5 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1